=== debian/tests/control ===
Test-Command: mkdir --parents vendor ; cp debian/autoload.php vendor ; phpunit
Restrictions: rw-build-tree
Depends: php-pcov, php-xdebug, phpunit, @
