## php-codecoverage 9.2.11+dfsg

=== debian/changelog ===
php-codecoverage (9.2.11+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 19 Feb 2022 15:17:20 -0400

php-codecoverage (9.2.10+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 06 Dec 2021 21:51:48 -0400

php-codecoverage (9.2.9+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Closes #882

 -- David Prévot <taffit@debian.org>  Fri, 19 Nov 2021 15:32:02 -0400

php-codecoverage (9.2.8+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 30 Oct 2021 15:36:23 -0400

php-codecoverage (9.2.7+dfsg-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update standards version to 4.6.0, no changes needed.
  * Drop pkg-php-tools overrides for php-parser

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 14:29:05 -0400

php-codecoverage (9.2.6+dfsg-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Provide phpunit-php-code-coverage
  * Simplify gbp import-orig (and check signature)
  * Generate phpabtpl at build time
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Update copyright (years)
  * Extend clean up

 -- David Prévot <taffit@debian.org>  Thu, 08 Apr 2021 21:00:45 -0400
