=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends: ant,
                cssmin,
                debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                libjs-bootstrap4,
                libjs-d3,
                libjs-jquery,
@@ -21,8 +22,8 @@
                phpunit-code-unit-reverse-lookup,
                phpunit-complexity,
                phpunit-lines-of-code,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codecoverage
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-codecoverage.git -b debian/latest
 Homepage: https://github.com/sebastianbergmann/php-code-coverage
@@ -41,7 +42,8 @@
 Breaks: libjs-bootstrap4 (<< 4.3.1+dfsg2-2~),
         ${phpcomposer:Debian-conflict},
         ${phpcomposer:Debian-replace}
-Provides: ${phpcomposer:Debian-provide}
+Provides: phpunit-php-code-coverage (= ${binary:Version}),
+          ${phpcomposer:Debian-provide}
 Description: collection, processing, and rendering for code coverage
  ${phpcomposer:description}
  .
