=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,13 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 TEMPL	= /Report/Html/Renderer/Template/
 
 override_dh_auto_build:
 	mkdir --parents vendor
 	cp debian/autoload.php vendor
+	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab --output $(CURDIR)/src/autoload.php \
 		--template $(CURDIR)/debian/autoload.php.tpl \
 		$(CURDIR)/src
