## php-codecoverage 9.2.16+dfsg

=== debian/changelog ===
php-codecoverage (9.2.16+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Dan Hemberger ]
  * Use consistent color in first column of HTML Report

  [ David Prévot ]
  * Drop now useless debian/pkg-php-tools-* files
  * Set XDEBUG_MODE=coverage

 -- David Prévot <taffit@debian.org>  Thu, 25 Aug 2022 06:21:53 +0200

php-codecoverage (9.2.15+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 28 May 2022 20:42:27 +0200

php-codecoverage (9.2.14+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2022 15:18:40 +0100
