=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                phpunit-complexity,
                phpunit-lines-of-code,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codecoverage
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-codecoverage.git -b debian/latest
 Homepage: https://github.com/sebastianbergmann/php-code-coverage
