=== debian/rules ===
--- 
+++ 
@@ -27,4 +27,4 @@
 	ln -s /usr/share/javascript/d3/d3.min.js			$(CURDIR)/src$(TEMPL)js
 	ln -s /usr/share/javascript/jquery/jquery.min.js		$(CURDIR)/src$(TEMPL)js
 	ln -s /usr/share/javascript/popper.js/popper.min.js		$(CURDIR)/src$(TEMPL)js
-	phpunit
+	XDEBUG_MODE=coverage phpunit
