## php-codecoverage 9.2.24+dfsg

=== debian/changelog ===
php-codecoverage (9.2.24+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Reformat so that tools recognize the license
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright (years and license)

 -- David Prévot <taffit@debian.org>  Mon, 30 Jan 2023 13:18:41 +0100

php-codecoverage (9.2.23+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 29 Dec 2022 13:19:57 +0100

php-codecoverage (9.2.22+dfsg-1) unstable; urgency=medium

  [ Filippo Tessarotto ]
  * Throw: mark as executable expression line regardless of type

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 21 Dec 2022 06:33:58 +0100

php-codecoverage (9.2.21+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 17 Dec 2022 10:30:09 +0100

php-codecoverage (9.2.19+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Michael Voříšek ]
  * Fix executable lines analysis

 -- David Prévot <taffit@debian.org>  Tue, 22 Nov 2022 07:32:07 +0100

php-codecoverage (9.2.18+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Andrew Nagy ]
  * Fix cobertura package name

  [ Michael Voříšek ]
  * Fix test for improved float comparison

  [ Filippo Tessarotto ]
  * Fix: return with multiline constant expr only must contain the last line

 -- David Prévot <taffit@debian.org>  Sat, 29 Oct 2022 11:04:49 +0200

php-codecoverage (9.2.17+dfsg-2) unstable; urgency=medium

  * Fix test for improved float comparison (Closes: #1020113)

 -- David Prévot <taffit@debian.org>  Sun, 18 Sep 2022 23:13:16 +0200

php-codecoverage (9.2.17+dfsg-1) unstable; urgency=medium

  [ Michael Voříšek ]
  * Fix FS caching with open_basedir
  * Check isFile in Filter::isExcluded if really included
  * Use md5 for cache hashing instead of weak crc32

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 31 Aug 2022 08:34:39 +0200
