## php-codecoverage 9.2.26%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,6 @@
 	ln -s /usr/share/javascript/jquery/jquery.min.js		$(CURDIR)/src$(TEMPL)js
 	ln -s /usr/share/javascript/popper.js/popper.min.js		$(CURDIR)/src$(TEMPL)js
 	XDEBUG_MODE=coverage phpunit
+
+override_dh_installchangelogs:
+	dh_installchangelogs ChangeLog-*.md
