## php-codecoverage 9.2.26+dfsg

=== debian/changelog ===
php-codecoverage (9.2.26+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Improve the legend on the file pages of the HTML code coverage report
  * Prepare release
  * Rename ChangeLog to prevent conflicts

  [ David Prévot ]
  * Update current branch name
  * Adapt to changed upstream changelog filename

 -- David Prévot <taffit@debian.org>  Mon, 06 Mar 2023 19:15:56 +0100

php-codecoverage (9.2.25+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Track version 9 for Bookworm

 -- David Prévot <taffit@debian.org>  Sun, 26 Feb 2023 09:43:06 +0100
