=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/,\
dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg,\
mode=git,gitmode=full,gitexport=all,pgpmode=gittag \
https://github.com/sebastianbergmann/php-code-coverage \
refs/tags/v?(9.+)
