## php-codecoverage 9.2.27+dfsg

=== debian/changelog ===
php-codecoverage (9.2.27+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Include configuration settings that affect source code parsing in static
    analysis cache keys
  * Do not (try to) create a directory when the target contains "://"
  * Prepare release

  [ Rui Filipe Da Cunha Alves ]
  * Add cache to Coverage Report Directory in order to avoid issues with
    multiple reporter when using fibers.

 -- David Prévot <taffit@debian.org>  Thu, 27 Jul 2023 07:54:39 +0200
