## php-codecoverage 9.2.31+dfsg

=== debian/changelog ===
php-codecoverage (9.2.31+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use implicitly nullable parameters and prepare release

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 10:42:51 +0100

php-codecoverage (9.2.30+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Support nikic/php-parser ^5.0
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 23 Dec 2023 08:10:34 +0100

php-codecoverage (9.2.29+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Doug Wright ]
  * #1012 Cobertura report pulls functions from report scope, not the
    individual element

 -- David Prévot <taffit@debian.org>  Wed, 20 Sep 2023 09:09:59 +0530

php-codecoverage (9.2.28+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Filippo Tessarotto ]
  * Avoid serialization of cache data in PHP report

 -- David Prévot <taffit@debian.org>  Tue, 12 Sep 2023 20:34:52 +0530
