=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                pkg-php-tools (>= 1.41~)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codecoverage
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-codecoverage.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-codecoverage.git -b debian/bookworm
 Homepage: https://github.com/sebastianbergmann/php-code-coverage
 Rules-Requires-Root: no
