=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 override_dh_auto_build:
 	mkdir --parents vendor
 	cp debian/autoload.php vendor
-	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab --output $(CURDIR)/src/autoload.php \
 		--template $(CURDIR)/debian/autoload.php.tpl \
 		$(CURDIR)/src
