## php-codecoverage 9.2.32+dfsg

=== debian/changelog ===
php-codecoverage (9.2.32+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump dependencies (so that users that install using Composer's
    --prefer-lowest CLI option also get recent versions)
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Mon, 02 Sep 2024 13:52:46 +0200
