=== debian/control ===
--- 
+++ 
@@ -21,9 +21,8 @@
                phpunit (>= 9),
                phpunit-code-unit-reverse-lookup,
                phpunit-complexity,
-               phpunit-lines-of-code,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.2
+               phpunit-lines-of-code
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codecoverage
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-codecoverage.git -b debian/bookworm
 Homepage: https://github.com/sebastianbergmann/php-code-coverage
