## php-codecoverage 11.0.3+dfsg

=== debian/changelog ===
php-codecoverage (11.0.3+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 14 Mar 2024 07:57:20 +0100

php-codecoverage (11.0.2+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Andreas Möller ]
  * Fix: Pad lines in code coverage report only when colors are shown

 -- David Prévot <taffit@debian.org>  Sun, 10 Mar 2024 17:32:09 +0100

php-codecoverage (11.0.1+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use implicitly nullable parameters and prepare release

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 09:10:23 +0100

php-codecoverage (11.0.0+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Remove support for PHP-Parser 4
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sun, 04 Feb 2024 14:04:33 +0100

php-codecoverage (10.1.11+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Support nikic/php-parser ^5.0
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 22 Dec 2023 13:53:51 +0100

php-codecoverage (10.1.10+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Doug Wright ]
  * Fixes #1023 Strip Xdebug annotations from function names in traits

 -- David Prévot <taffit@debian.org>  Tue, 12 Dec 2023 07:47:43 +0100

php-codecoverage (10.1.9+dfsg-1) experimental; urgency=medium

  [ Filippo Tessarotto ]
  * Fix one-line method for anonymous classes

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 26 Nov 2023 11:47:23 +0100

php-codecoverage (10.1.8+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Filippo Tessarotto ]
  * Fix interface precedence over method handling

 -- David Prévot <taffit@debian.org>  Sat, 18 Nov 2023 14:56:04 +0100

php-codecoverage (10.1.7+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Filippo Tessarotto ]
  * Fix `new` in initializers

 -- David Prévot <taffit@debian.org>  Thu, 05 Oct 2023 13:27:47 +0200

php-codecoverage (10.1.6+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Doug Wright ]
  * #1012 Cobertura report pulls functions from report scope, not the
    individual element

 -- David Prévot <taffit@debian.org>  Wed, 20 Sep 2023 08:53:35 +0530

php-codecoverage (10.1.5+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Filippo Tessarotto ]
  * Avoid serialization of cache data in PHP report

 -- David Prévot <taffit@debian.org>  Tue, 12 Sep 2023 20:32:53 +0530

php-codecoverage (10.1.4+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 03 Sep 2023 03:12:53 +0530

php-codecoverage (10.1.3+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Include configuration settings that affect source code parsing in static
    analysis cache keys
  * Do not (try to) create a directory when the target contains "://"
  * Prepare release

  [ Rui Filipe Da Cunha Alves ]
  * Add cache to Coverage Report Directory in order to avoid issues with
    multiple reporter when using fibers.

 -- David Prévot <taffit@debian.org>  Thu, 27 Jul 2023 07:44:12 +0200

php-codecoverage (10.1.2+dfsg-1) experimental; urgency=medium

  [ Filippo Tessarotto ]
  * Fix GroupUse

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 24 May 2023 01:08:33 +0200

php-codecoverage (10.1.1+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Migrate to PHPUnit 10.1
  * Prepare release

  [ David Prévot ]
  * Bump phpunit minimal version

 -- David Prévot <taffit@debian.org>  Mon, 17 Apr 2023 21:17:19 +0200

php-codecoverage (10.1.0+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Deprecate methods that are no longer used by PHPUnit
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 15 Apr 2023 09:19:43 +0200

php-codecoverage (10.0.2+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Improve the legend on the file pages of the HTML code coverage report
  * Rename ChangeLog to prevent conflicts
  * Prepare release

  [ David Prévot ]
  * Adapt to changed upstream changelog filename

 -- David Prévot <taffit@debian.org>  Mon, 06 Mar 2023 19:06:42 +0100

php-codecoverage (10.0.1+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 26 Feb 2023 09:32:19 +0100

php-codecoverage (10.0.0+dfsg-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Drop support for PHP 7.4
  * Drop support for PHP 8.0
  * Add Security Policy
  * Prepare release

  [ David Prévot ]
  * Ship security notice
  * d/copyright: Syntax fix
  * Set upstream metadata fields: Security-Contact.
  * Use phpunit 10 for tests

 -- David Prévot <taffit@debian.org>  Tue, 07 Feb 2023 13:27:54 +0100
