=== debian/control ===
--- 
+++ 
@@ -18,13 +18,14 @@
                php-tokenizer,
                php-xdebug,
                phpab,
-               phpunit (>= 9),
+               phpunit (>= 10.1) <!nocheck>,
                phpunit-code-unit-reverse-lookup,
                phpunit-complexity,
-               phpunit-lines-of-code
-Standards-Version: 4.7.0
+               phpunit-lines-of-code,
+               pkg-php-tools (>= 1.45~)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codecoverage
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-codecoverage.git -b debian/bookworm
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-codecoverage.git
 Homepage: https://github.com/sebastianbergmann/php-code-coverage
 Rules-Requires-Root: no
