## php-codecoverage 11.0.8%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_PROFILES += nocheck

%:
	dh $@

TEMPL	= /Report/Html/Renderer/Template/

override_dh_auto_build:
	mkdir --parents vendor
	cp debian/autoload.php vendor
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab --output $(CURDIR)/src/autoload.php \
		--template $(CURDIR)/debian/autoload.php.tpl \
		$(CURDIR)/src
	# Minify JavaScript file from source
	mkdir --parents build
	minify -o build/nv.d3.min.js \
	$(CURDIR)/debian/missing-sources/nv.d3.js
	# Minify CSS file from source
	cssmin < debian/missing-sources/nv.d3.css > build/nv.d3.min.css
	# Workaround to ensure the local class takes precedence during tests.
	mkdir --parents SebastianBergmann
	ln -s ../src SebastianBergmann/CodeCoverage

override_dh_auto_test:
	ln -s /usr/share/nodejs/bootstrap/dist/css/bootstrap.min.css		$(CURDIR)/src$(TEMPL)css
	ln -s /usr/share/nodejs/bootstrap/dist/js/bootstrap.bundle.min.js	$(CURDIR)/src$(TEMPL)js
	ln -s /usr/share/javascript/d3/d3.min.js				$(CURDIR)/src$(TEMPL)js
	ln -s /usr/share/javascript/jquery/jquery.min.js			$(CURDIR)/src$(TEMPL)js
	XDEBUG_MODE=coverage phpunit

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog-*.md
