## php-codecoverage 11.0.8+dfsg

=== debian/changelog ===
php-codecoverage (11.0.8+dfsg-3ubuntu3) plucky; urgency=medium

  * d/pkg-php-tools-autoloaders: add missing autoloader

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 14 Feb 2025 12:05:55 -0300

php-codecoverage (11.0.8+dfsg-3ubuntu2) plucky; urgency=medium

  * d/pkg-php-tools-autoloaders: bootstrap autoloaders

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 13 Feb 2025 07:19:52 -0300

php-codecoverage (11.0.8+dfsg-3ubuntu1) plucky; urgency=medium

  * d/pkg-php-tools-overrides: add missing bootstrap package name overrides

 -- Renan Rodrigo <renanrodrigo@canonical.com>  Tue, 11 Feb 2025 10:45:26 -0300

php-codecoverage (11.0.8+dfsg-3maysync2) plucky; urgency=medium

  * d/pkg-php-tools-overrides: bootstrap package name overrides

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 28 Jan 2025 14:34:31 -0300

php-codecoverage (11.0.8+dfsg-3maysync1) plucky; urgency=medium

  * d/control: remove phpunit B-D to allow build
  * d/rules: use nocheck profile to allow build

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 22 Jan 2025 12:37:22 -0300

php-codecoverage (11.0.8+dfsg-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:43 +0100

php-codecoverage (11.0.8+dfsg-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:19:24 +0100

php-codecoverage (11.0.8+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ uncaught ]
  * Switch to click event for toggling coverage popover (closes #1053).

 -- David Prévot <taffit@debian.org>  Wed, 25 Dec 2024 13:41:54 +0100

php-codecoverage (11.0.7+dfsg-1) experimental; urgency=medium

  [ Jeremy Postlethwaite ]
  * GH-1036 - Bootstrap 5 upgrade without theme feature.

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Upgrade Bootstrap to version 5

 -- David Prévot <taffit@debian.org>  Sun, 13 Oct 2024 11:00:10 +0100

php-codecoverage (11.0.6+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Bump dependencies (so that users that install using Composer's
    --prefer-lowest CLI option also get recent versions)
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 02 Sep 2024 13:57:29 +0200

php-codecoverage (11.0.5+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0
  * Drop break satisfied in oldstable

 -- David Prévot <taffit@debian.org>  Mon, 08 Jul 2024 23:12:30 +0200
