=== debian/control ===
Source: php-codecoverage
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Arthur Gautier <superbaloo@superbaloo.net>,
           Prach Pongpanich <prachpub@gmail.com>,
           David Prévot <taffit@debian.org>
Build-Depends: ant,
               cssmin,
               debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               libjs-bootstrap5,
               libjs-d3,
               libjs-jquery,
               minify,
               php-parser,
               php-pcov,
               php-tokenizer,
               php-xdebug,
               phpab,
               phpunit-code-unit-reverse-lookup,
               phpunit-complexity,
               phpunit-lines-of-code
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codecoverage
Vcs-Git: https://salsa.debian.org/php-team/pear/php-codecoverage.git
Homepage: https://github.com/sebastianbergmann/php-code-coverage
Rules-Requires-Root: no

Package: php-codecoverage
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: libjs-bootstrap5,
         libjs-d3,
         libjs-jquery,
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: phpunit-php-code-coverage (= ${binary:Version}),
          ${phpcomposer:Debian-provide}
Description: collection, processing, and rendering for code coverage
 ${phpcomposer:description}
 .
 This package is part of PHPUnit, a unit testing suite for the PHP language,
 modelled on the xUnit testing framework, designed by Kent Beck and Erich
 Gamma.
