=== debian/tests/control ===
Test-Command: mkdir --parents vendor ; cp debian/autoload.php vendor ; XDEBUG_MODE=coverage phpunit
Restrictions: rw-build-tree
Depends: php-pcov, php-xdebug, phpunit, @
