## php-codecoverage 11.0.9%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-codecoverage
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Arthur Gautier <superbaloo@superbaloo.net>,
            Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
@@ -19,6 +18,7 @@
                php-tokenizer,
                php-xdebug,
                phpab,
+               phpunit (>= 10.1) <!nocheck>,
                phpunit-code-unit-reverse-lookup,
                phpunit-complexity,
                phpunit-lines-of-code
