## php-codecoverage 11.0.9+dfsg

=== debian/changelog ===
php-codecoverage (11.0.9+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Use Version::id() instead of "MD5 over source code" for encoding static
    analysis cache format in cache keys for static analysis cache
  * Prepare release

  [ David Prévot ]
  * Track version 11 (for Trixie?)
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Thu, 27 Feb 2025 19:05:12 +0100
