=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-
-export DEB_BUILD_PROFILES += nocheck
-
 %:
 	dh $@
