## php-codecoverage 12.0.4+dfsg

=== debian/changelog ===
php-codecoverage (12.0.4+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 27 Feb 2025 13:23:02 +0100

php-codecoverage (12.0.3+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Target parent class(es) with #[CoversClass] attribute
  * Prepare release

  [ David Prévot ]
  * Build with PHPUnit 12

 -- David Prévot <taffit@debian.org>  Wed, 19 Feb 2025 18:26:25 +0100

php-codecoverage (12.0.2+dfsg-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Implement CodeCoverage::validate(TargetCollection)
  * Do not depend on sebastian/code-unit-reverse-lookup
  * Bump copyright year
  * Treat enumerations as classes
  * Use Version::id() instead of "MD5 over source code" for encoding static
    analysis cache format in cache keys for static analysis cache
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Update autoload for tests
  * Drop phpunit-code-unit-reverse-lookup from Build-Depends

 -- David Prévot <taffit@debian.org>  Sat, 08 Feb 2025 20:00:10 +0100
