=== debian/control ===
--- 
+++ 
@@ -18,8 +18,7 @@
                php-tokenizer,
                php-xdebug,
                phpab,
-               phpunit (>= 10.1) <!nocheck>,
-               phpunit-code-unit-reverse-lookup,
+               phpunit (>= 12) <!nocheck>,
                phpunit-complexity,
                phpunit-lines-of-code
 Standards-Version: 4.7.0
