## php-codecoverage 12.3.1+dfsg

=== debian/changelog ===
php-codecoverage (12.3.1+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use common ligatures
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 19 Jun 2025 22:10:21 +0200

php-codecoverage (12.3.0+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Validate generated Clover XML against Clover XSD
  * Prepare release

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sun, 25 May 2025 12:18:55 +0200

php-codecoverage (12.2.1+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use SHA-256 instead of MD5 to generate cache keys for static analysis
    cache (as SHA-256 is significantly faster than MD5 with PHP >= 8.4 on
    modern CPUs)
  * Reduce number of file_get_contents() and hash() calls
  * Prepare release

  [ Markus Staab ]
  * Use more efficient AttributeParentConnectingVisitor

  [ François Gannaz ]
  * report dashboard uses lib billboard for charts

  [ David Prévot ]
  * Update embedded source

 -- David Prévot <taffit@debian.org>  Mon, 05 May 2025 08:46:09 +0200

php-codecoverage (12.1.2+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Consider child classes of child classes for ClassesThatExtendClass target
  * Prepare release

  [ David Prévot ]
  * Mimic install path for tests

 -- David Prévot <taffit@debian.org>  Sun, 06 Apr 2025 11:40:31 +0200

php-codecoverage (12.1.0+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Return the number of cache hits and cache misses
  * Rename

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Wed, 19 Mar 2025 08:23:53 +0100
