## php-codecoverage 12.3.2+dfsg

=== debian/changelog ===
php-codecoverage (12.3.2+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Harry Mustoe-Playfair ]
  * Sort method results before using for graph so tooltips display correctly.
  * Add coverage and complexity columns to class and method complexity tables.
  * Add CRAP to graph tooltip

 -- David Prévot <taffit@debian.org>  Fri, 01 Aug 2025 08:19:19 +0200
