=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                libjs-bootstrap5,
-               libjs-d3,
                libjs-jquery,
                minify,
                php-parser,
@@ -21,7 +20,7 @@
                phpunit (>= 12) <!nocheck>,
                phpunit-complexity,
                phpunit-lines-of-code
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codecoverage
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-codecoverage.git
 Homepage: https://github.com/sebastianbergmann/php-code-coverage
@@ -31,7 +30,6 @@
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libjs-bootstrap5,
-         libjs-d3,
          libjs-jquery,
          ${misc:Depends},
          ${phpcomposer:Debian-require}
