## php-codecoverage 12.3.3+dfsg

=== debian/changelog ===
php-codecoverage (12.3.3+dfsg-1) experimental; urgency=medium

  [ Markus Staab ]
  * Improve performance by skipping empty lines after filter has been applied

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Fri, 29 Aug 2025 08:22:40 +0200
