## php-codecoverage 12.3.6+dfsg

=== debian/changelog ===
php-codecoverage (12.3.6+dfsg-1) experimental; urgency=medium

  [ Markus Staab ]
  * Faster MapBuilder->build()

  [ Sebastian Bergmann ]
  * Only export properties for configuration, code coverage data, and test
    results when serializing CodeCoverage for #1090
  * Prepare release

  [ David Prévot ]
  * Comment away unused patch to make lintian happier

 -- David Prévot <taffit@debian.org>  Tue, 02 Sep 2025 11:24:10 +0200
