## php-codecoverage 12.3.7+dfsg

=== debian/changelog ===
php-codecoverage (12.3.7+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use __serialize() instead of __sleep()
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 14 Sep 2025 10:58:05 +0200
