## php-codecoverage 12.3.8+dfsg

=== debian/changelog ===
php-codecoverage (12.3.8+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Extract methods to reduce code duplication and handle error in
    DOMDocument::saveXML() for #1092
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 18 Sep 2025 08:39:45 +0200
