## php-codecoverage 12.4.0%2Bdfsg

=== debian/changelog ===
php-codecoverage (12.4.0+dfsg-3) unstable; urgency=medium

  * Source-only upload

 -- David Prévot <taffit@debian.org>  Tue, 30 Sep 2025 08:36:21 +0200

php-codecoverage (12.4.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 08:16:44 +0200

php-codecoverage (12.4.0+dfsg-1) experimental; urgency=medium

  [ Emanuele Panzeri ]
  * Implement dark/light theme color variables in CSS
  * Improve icons readability on dark-mode

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 26 Sep 2025 06:40:56 +0200
