## php-codecoverage 12.4.0+dfsg

=== debian/changelog ===
php-codecoverage (12.4.0+dfsg-4) unstable; urgency=medium

  * Move testbed preparation to dh_auto_test
    Thanks to Jeremy Bícha <jbicha@debian.org> (Closes: #1120147)
  * Declare additional build-dependencies

 -- David Prévot <taffit@debian.org>  Thu, 06 Nov 2025 01:33:03 +0100
