=== debian/control ===
--- 
+++ 
@@ -5,26 +5,29 @@
 Uploaders: Arthur Gautier <superbaloo@superbaloo.net>,
            Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
-Build-Depends: ant,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               ant,
                cssmin,
-               debhelper-compat (= 13),
-               dh-sequence-phpcomposer,
                libjs-bootstrap5,
                libjs-jquery,
                minify,
+               php-file-iterator,
                php-parser,
                php-pcov,
-               php-tokenizer,
+               php-text-template,
+               php-tokenizer (>= 1.2.3),
                php-xdebug,
                phpab,
-               phpunit (>= 12) <!nocheck>,
+               phpunit <!nocheck>,
                phpunit-complexity,
-               phpunit-lines-of-code
+               phpunit-environment,
+               phpunit-lines-of-code,
+               phpunit-version
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codecoverage
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-codecoverage.git
 Homepage: https://github.com/sebastianbergmann/php-code-coverage
-Rules-Requires-Root: no
 
 Package: php-codecoverage
 Architecture: all
