=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

TEMPL	= /Report/Html/Renderer/Template/

override_dh_auto_build:
	mkdir --parents vendor
	cp debian/autoload.php vendor
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab --output $(CURDIR)/src/autoload.php \
		--template $(CURDIR)/debian/autoload.php.tpl \
		$(CURDIR)/src
	# Minify JavaScript file from source
	mkdir --parents build
	minify -o build/billboard.pkgd.min.js \
		$(CURDIR)/debian/missing-sources/billboard.pkgd.js
	# Minify CSS file from source
	cssmin < debian/missing-sources/billboard.css \
		> build/billboard.min.css

override_dh_auto_test:
	# Workaround to mimic the installation path during tests.
	mkdir --parents \
		mimic/usr/bin \
		mimic/usr/share/php/data \
		mimic/usr/share/php/SebastianBergmann
	cp -a src mimic/usr/share/php/SebastianBergmann/CodeCoverage
	cp -a /usr/bin/phpunit mimic/usr/bin/
	cp -a /usr/share/php/data/PHPUnit mimic/usr/share/php/data/
	cp -a /usr/share/php/DeepCopy mimic/usr/share/php/
	cp -a /usr/share/php/PharIo mimic/usr/share/php/
	cp -a /usr/share/php/PHPUnit mimic/usr/share/php/
	cp -a /usr/share/php/SebastianBergmann/CliParser mimic/usr/share/php/SebastianBergmann/
	cp -a /usr/share/php/SebastianBergmann/Comparator mimic/usr/share/php/SebastianBergmann/
	cp -a /usr/share/php/SebastianBergmann/Diff mimic/usr/share/php/SebastianBergmann/
	cp -a /usr/share/php/SebastianBergmann/Environment mimic/usr/share/php/SebastianBergmann/
	cp -a /usr/share/php/SebastianBergmann/Exporter mimic/usr/share/php/SebastianBergmann/
	cp -a /usr/share/php/SebastianBergmann/FileIterator mimic/usr/share/php/SebastianBergmann/
	cp -a /usr/share/php/SebastianBergmann/GlobalState mimic/usr/share/php/SebastianBergmann/
	cp -a /usr/share/php/SebastianBergmann/Invoker mimic/usr/share/php/SebastianBergmann/
	cp -a /usr/share/php/SebastianBergmann/ObjectEnumerator mimic/usr/share/php/SebastianBergmann/
	cp -a /usr/share/php/SebastianBergmann/Template mimic/usr/share/php/SebastianBergmann/
	cp -a /usr/share/php/SebastianBergmann/Timer mimic/usr/share/php/SebastianBergmann/
	cp -a /usr/share/php/SebastianBergmann/Type mimic/usr/share/php/SebastianBergmann/
	cp -a /usr/share/php/SebastianBergmann/Version mimic/usr/share/php/SebastianBergmann/
	cp -a /usr/share/php/staabm mimic/usr/share/php/
	ln -s /usr/share/nodejs/bootstrap/dist/css/bootstrap.min.css		$(CURDIR)/src$(TEMPL)css
	ln -s /usr/share/nodejs/bootstrap/dist/js/bootstrap.bundle.min.js	$(CURDIR)/src$(TEMPL)js
	ln -s /usr/share/javascript/jquery/jquery.min.js			$(CURDIR)/src$(TEMPL)js
	XDEBUG_MODE=coverage ./mimic/usr/bin/phpunit

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog-*.md
