=== debian/watch ===
--- 
+++ 
@@ -3,4 +3,4 @@
 dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg,\
 mode=git,gitmode=full,gitexport=all,pgpmode=gittag \
 https://github.com/sebastianbergmann/php-code-coverage \
-refs/tags/v?(11.+)
+refs/tags/v?(\d.+)
