## php-codecoverage 12.5.0+dfsg

=== debian/changelog ===
php-codecoverage (12.5.0+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Implement option for not generating the <source> element
  * Update dependencies
  * Prepare release

  [ Markus Staab ]
  * Faster coverage-xml report
  * Prevent sorting coverage-data over and over
  * Prevent sorting covered-files over and over
  * Represent line-coverage data in objects

 -- David Prévot <taffit@debian.org>  Tue, 02 Dec 2025 10:42:10 +0100
