## php-codecoverage 12.5.1+dfsg

=== debian/changelog ===
php-codecoverage (12.5.1+dfsg-2) unstable; urgency=medium

  * Source only upload

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2025 09:33:14 +0100

php-codecoverage (12.5.1+dfsg-1) unstable; urgency=medium

  [ Markus Staab ]
  * Drop DOM dependency in XML Report

  [ Sebastian Bergmann ]
  * Update dependencies
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2025 08:54:26 +0100
