## php-codecoverage 12.5.2+dfsg

=== debian/changelog ===
php-codecoverage (12.5.2+dfsg-1ubuntu1) resolute; urgency=medium

  * d/rules: skip build time tests to bootstrap phpunit

 -- Athos Ribeiro <athos@ubuntu.com>  Fri, 30 Jan 2026 23:16:12 -0300

php-codecoverage (12.5.2+dfsg-1) unstable; urgency=medium

  [ Markus Staab ]
  * Fix regression from update to theseer/tokenizer 2.x

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Drop patch not needed anymore
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Fri, 26 Dec 2025 15:37:19 +0100
