=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: php-codecoverage
 Section: php
-Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Arthur Gautier <superbaloo@superbaloo.net>,
            Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
@@ -24,7 +24,7 @@
                phpunit-environment,
                phpunit-lines-of-code,
                phpunit-version
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codecoverage
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-codecoverage.git
 Homepage: https://github.com/sebastianbergmann/php-code-coverage
