=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

TEMPL	= /Report/Html/Renderer/Template/

override_dh_auto_build:
	mkdir --parents vendor
	cp debian/autoload.php vendor
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab --output $(CURDIR)/src/autoload.php \
		--template $(CURDIR)/debian/autoload.php.tpl \
		$(CURDIR)/src
	# Minify JavaScript file from source
	mkdir --parents build
	minify -o build/billboard.pkgd.min.js \
		$(CURDIR)/debian/missing-sources/billboard.pkgd.js
	# Minify CSS file from source
	cssmin < debian/missing-sources/billboard.css \
		> build/billboard.min.css

override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog-*.md
