## php-codecoverage 12.5.3

=== debian/changelog ===
php-codecoverage (12.5.3-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2026 08:08:16 +0100

php-codecoverage (12.5.2+dfsg-2) unstable; urgency=medium

  * Use related path in homemade autoload
  * Convert d/watch to version 5

 -- David Prévot <taffit@debian.org>  Tue, 03 Feb 2026 22:11:56 +0100
