## php-codecoverage 13.0.1+dfsg

=== debian/changelog ===
php-codecoverage (13.0.1+dfsg-2build4) resolute; urgency=medium

  * Back in sync with Debian

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 14 Feb 2026 10:16:22 +0100

php-codecoverage (13.0.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit

 -- David Prévot <taffit@debian.org>  Tue, 10 Feb 2026 07:59:11 +0100

php-codecoverage (13.0.1+dfsg-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2026 08:34:47 +0100
