=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 	mkdir --parents vendor
 	cp debian/autoload.php vendor
 	phpabtpl composer.json > debian/autoload.php.tpl
+	sed -i "s#'/usr/share/php/SebastianBergmann#__DIR__ . '/..#" debian/autoload.php.tpl
+	sed -i "s#'/usr/share/php#__DIR__ . '/../..#" debian/autoload.php.tpl
 	phpab --output $(CURDIR)/src/autoload.php \
 		--template $(CURDIR)/debian/autoload.php.tpl \
 		$(CURDIR)/src
@@ -20,6 +22,26 @@
 		> build/billboard.min.css
 
 override_dh_auto_test:
+	# Workaround to mimic the installation path during tests.
+	mkdir --parents \
+		mimic/usr/bin \
+		mimic/usr/share/php/data \
+		mimic/usr/share/php/SebastianBergmann
+	cp -a /usr/bin/phpunit mimic/usr/bin/
+	cp -a /usr/share/php/data/PHPUnit mimic/usr/share/php/data/
+	ln -s /usr/share/php/DeepCopy mimic/usr/share/php/
+	ln -s /usr/share/php/PharIo mimic/usr/share/php/
+	ln -s /usr/share/php/PhpParser mimic/usr/share/php/
+	cp -a /usr/share/php/PHPUnit mimic/usr/share/php/
+	ln -s /usr/share/php/SebastianBergmann/* mimic/usr/share/php/SebastianBergmann/
+	rm -rf mimic/usr/share/php/SebastianBergmann/CodeCoverage
+	cp -a src mimic/usr/share/php/SebastianBergmann/CodeCoverage
+	ln -s /usr/share/php/staabm mimic/usr/share/php/
+	ln -s /usr/share/php/TheSeer mimic/usr/share/php/
+	ln -s /usr/share/nodejs/bootstrap/dist/css/bootstrap.min.css		$(CURDIR)/src$(TEMPL)css
+	ln -s /usr/share/nodejs/bootstrap/dist/js/bootstrap.bundle.min.js	$(CURDIR)/src$(TEMPL)js
+	ln -s /usr/share/javascript/jquery/jquery.min.js			$(CURDIR)/src$(TEMPL)js
+	XDEBUG_MODE=coverage ./mimic/usr/bin/phpunit
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog-*.md
