=== debian/watch ===
Version: 5

Source: https://github.com/sebastianbergmann/php-code-coverage
Matching-Pattern: refs/tags/v?(\d.+)
Dversionmangle: s/\+dfsg$//
Gitexport: all
Gitmode: full
Mode: git
Pgpmode: gittag
Repacksuffix: +dfsg
Uversionmangle: s/-?([^\d.])/~$1/i;tr/A-Z/a-z/
